@font-face {
	font-family: "Queens";
	src: url("../font/Queens-Regular.ttf");
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.button {
	background-color: #1c4360; /* Green */
	border: none;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13.333333px;
	margin: 4px 2px;
	transition-duration: 0.4s;
	cursor: pointer;
}

.button1 {
	background-color: #f9f3ed;
	color: black;
	border: 2px solid #1c4360;
	cursor: pointer;
}

.button1:hover, .button1:focus-visible {
	background-color: #1c4360;
	color: #f9f3ed;
}

.button2 {
	background-color: #111214;
	color: #f9f3ed;
	border: 2px solid #f9f3ed;
	cursor: pointer;
}

.button2:hover, .button2:focus-visible {
	background-color: #f9f3ed;
	color: #111214;
}

p {
	font-family: "Open Sans", Arial, sans-serif;
	font-style: normal;
	font-size: 1em;
}
li {
	font-family: "Open Sans", Arial, sans-serif;
	font-style: normal;
	font-size: 1em;
}
td {
	font-family: "Open Sans", Arial, sans-serif;
	font-style: normal;
	font-size: 1em;
}

.header1 {
	font-family: "Queens", "Times New Roman", serif;
	font-weight: lighter;
	font-size: 1.95em;
	color: rgba(255, 255, 255, 1);
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
}

.header2 {
	font-family: "Queens", "Times New Roman", serif;
	font-weight: lighter;
	font-size: 1.65em;
	color: #101820;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
}

.header3 {
	font-family: "Queens", "Times New Roman", serif;
	font-weight: lighter;
	font-size: 1.35em;
	color: #101820;
	margin-block-start: 1em;
	margin-block-end: 1em;
}

.link {
	transition: all 0.5s ease-in-out;
	border-bottom: 2px solid transparent;
	positiion: relative;
	margin: 0 auto;
	width: 0%;
	color: #ffffff;
	font-family: "Open Sans", Arial, sans-serif;
	text-decoration: none;
}

.link:hover {
	border-bottom: 2px solid #f9f3ed;
	width: 80%;
	color: #f9f3ed;
	text-decoration: none;
	text-emphasis: bold;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 40px;
}

.flex-container-opp {
	display: flex;
	flex-wrap: wrap-reverse;
	padding: 25px;
}

.flex-item-left {
	flex: 50%;
}

.flex-item-right {
	flex: 50%;
}

.textblock {
	width: 90%;
}

button:focus-visible {
	outline-offset: 1px;
}

.ot-sdk-show-settings {
    width: auto;
    border: none;
    padding: 0 !important;
    text-transform: uppercase;
    font-size: 12px !important;
    background: none !important;
    border-bottom: 2px solid transparent !important;
	transition-duration: 0.4s !important;
}

.ot-sdk-show-settings:hover {
	border-bottom: 2px solid #f9f3ed !important;
}

@media (min-width: 576px) and (max-width: 768px) {
	.flex-container {
		padding: 0;
		justify-content: center;
	}

	#logo {
		justify-content: space-between;
	}
}

@media (max-width: 576px) {
	.flex-container {
		padding: 0;
		justify-content: center;
	}

	.textblock {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	#footer {
		margin: 13px 25px !important;
	}

	.button {
		box-sizing: border-box;
	}

	.skyline {
		width: auto;
		height: 250px;
	}
}
